{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Security": {
    "Secret": "fedaf7d8863b48e197b9287d492b708e"
  },
  "AllowedHosts": "*"
}
